<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Alpha Flight: True North</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Alpha-Flight-True-North-2019-1/digital-comic/786253</Web>
  <Volume>2019</Volume>
  <Summary>Grab your hat and come travel light… adventure lies just around the bend! Three brand-new tales no one has ever told…until now! Join the greatest creators the Great White North has to offer as we unearth the secret history of the classic Alpha Flight stalwarts: Puck! Snowbird! Talisman! Northstar! Marrina! Guardian! Vindicator!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB786253], [RELDATE:2019-09-04]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
